.md-content h5 {
	
}
.md-content div ul li{font-size:15px}
.md-content div{
	/*padding: 15px 40px 30px;*/
	margin: 0;
	font-weight: 300;
}

.md-content > div:not(#ListaDesideriAjax):not(#showcarrello) p
{text-align:right; border-bottom:0 !important; padding: 0 8px !important}
a.md-close, .md-modal a.linkFaxSimili
{
	padding: 10px 20px;
	background-color: rgba(0, 0, 0, 0.49);
	transition-property: color, background, border;
	transition-duration: 0.25s;
	transition-timing-function: linear, ease-in;
	color:#fff;
	font-size:15px;
	letter-spacing: 1px;
	text-transform: uppercase;
}
a.md-close:hover, .md-modal a.linkFaxSimili:hover
{
	cursor:pointer;
	background-color: rgba(0,0,0,0.2);
}